{
  "description": "how much the Department of Justice pays independent legal counsel when they are contracted by YG. Would also be interested in understanding the fee structure for hiring outside counsel, especially for outside counsel hired from BC - particularly the hourly rate paid per year of call to bar. \nTimeframe: January 1, 2012 - November 25, 2022",
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "22-0568",
  "resources": [
    {
      "format": "PDF",
      "name": "22-568-final-response",
      "path": "22-568-final-response.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/access-requests/6f3836a1-9e01-4c2a-9f59-0293a150ca31/resource/21935455-57ca-3b06-b9e3-bb30a2772c75/download/22-568-final-response.pdf",
          "title": "22-568-Final Response"
        }
      ],
      "title": "22-568-Final Response"
    },
    {
      "format": "PDF",
      "name": "22-568-pkg-final",
      "path": "22-568-pkg-final.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/access-requests/6f3836a1-9e01-4c2a-9f59-0293a150ca31/resource/b48276d1-25ae-339c-ae55-4c55fdaf66d2/download/22-568-pkg-final.pdf",
          "title": "22-568-pkg-Final"
        }
      ],
      "title": "22-568-pkg-Final"
    }
  ],
  "title": "22-0568"
}